@font-face { font-family: AlteHaasGrotesk; src: url('/font/AlteHaasGrotesk.ttf'); }

/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0}
body {font:12px/20px Arial, Helvetica, sans-serif;color:#3D3D3D;min-width:960px;background:#000000; z-index:3;}
.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.main {width:100%; background:url(../images/main.jpg) center 0 repeat; border-top:#000000 5px solid; overflow: hidden
       }
/***********************************************************************/

.atImage{
  margin-top: 6px;
}

a.button {background:#55b7c8; font-size:14px; line-height:20px; color:#fff; display:inline-block; padding:6px 20px 5px 20px; border-radius:5px; box-shadow:0 1px 1px #fff}
a.button:hover {background:#131313}

a.link, a{text-decoration:none; cursor:pointer; color:#44a7bb}
a.link:hover, a:hover {text-decoration:underline}

.color-1 {color:#fff}
a.color-1:hover {text-decoration:underline}

.banner a{
  color: black;
  text-decoration:none;
}

.banner a.workingLink:hover{color:#7d7d7d; }

.font-3 {font-size:17px; line-height:33px;}

h2 {font-size:34px; line-height:45px;  font-weight:normal; font-family:'Oxygen', sans-serif; letter-spacing:1px}
h3 {font-size:24px; line-height:30px;  font-weight:normal; font-family:'Oxygen', sans-serif; }
h3.pageHeading{color:#55B7C8; text-shadow: 1px 1px 1px #A2A0A0; font-weight:bold;}
h3.pageHeading:first-letter{font-size:130%;font-weight:550;}
h3:first-line{line-height: 100%;}
h3 strong {font-weight:normal; display:block; margin-top:-5px; }

ul {margin:0; padding:0;list-style-image:none}
ul.list-1 li {padding:10px 0 0 17px; line-height:25px; background:url(../images/marker.gif) 0 20px no-repeat}
ul.list-1 li a {font-size:14px;  line-height:25px}
ul.list-1 li a:hover {color:#44a7bb}

p{margin-bottom: 15px;}

ol{margin-left: 30px;}
/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%}
.wrapper {width:100%; overflow:hidden; position:relative}
.wrap {overflow:hidden; position:relative}
.extra-wrap {overflow:hidden}
.fleft {float:left}
.fright {float:right}
.img-indent {float:left; margin:7px 0 0 0}	
.img-indent-2 {float:left; margin:4px 26px 0 0}	
.last {margin-right:0 !important}
.img-radius {border-radius:4px}

.box-shadow {box-shadow:0 1px 1px #fff}

.top-1 {margin-top:10px; margin-bottom: 5px;}
.top-2 {margin-top:43px}
.top-3 {margin-top:33px}
.top-4 {margin-top:0}
.top-5 {margin-top:0}

.left-1 {margin-left:13px}

.bot-0 {padding-bottom:0 !important; margin-bottom:0 !important}
.bot-1 {margin-bottom:0}
.bot-2 {margin-bottom:0}

.pad-0 {margin-top: 30px; margin-left: 30px;}
.pad-1 {padding:30px 26px 40px 26px}
.pad-2 {padding:0 26px; }
.pad-3 {padding:10px 26px 40px 26px; }

.p0 {padding-bottom:8px}
.p1 {padding-bottom:25px}

.p3 {padding-bottom:17px}
.p4 {padding-bottom:18px !important}
.p5 {padding-bottom:14px}
.p6 {padding-bottom:10px}


/*********************************header*************************************/
header {width:960px; margin:0 auto; z-index:101}

h1 {margin:27px 0 0 23px; display:inline-block; z-index:100}
.pageHeading{margin-bottom: 15px;}
.form-search {float:right; margin:60px 39px 0 0; border:#d9d9db 1px solid; background:#fff; border-radius:4px}
#form-search input {width:186px; height:18px; font-family:Arial, Helvetica, sans-serif; font-size:13px; background:transparent; border:none; color:#d2d2d2;  vertical-align:top; padding:5px 10px 5px 13px; display:inline-block; float:left; margin-right:4px}
.search_button {background:url(../images/search-button.png) 0 0 no-repeat; display:inline-block; vertical-align:top; float:left; width:26px; height:29px; margin:0 0 0 0}
.search_button:hover {background:url(../images/search-button.png) right 0 no-repeat}

.social-icons {overflow:hidden; text-align:right; padding:20px 30px 13px 0}
.social-icons span {display:inline-block; font-size:13px; line-height:17px; color:#fff; font-weight:bold; margin:3px 14px 0 0}
.social-icons a {display:inline-block; width:23px; height:23px; float:right}
.icon-1 {background:url(../images/icon-1.png) 0 0 no-repeat}
.icon-2 {background:url(../images/icon-2.png) 0 0 no-repeat; margin-left:7px}
.icon-3 {background:url(../images/icon-3.png) 0 0 no-repeat; margin-left:7px}


nav {z-index:100; border-radius:8px; background:#ebebec; margin:22px 6px 0 6px; padding:4px}
nav>div {background-color: #55b7c8; border-radius:8px;}
ul#menu {margin:0 1px 0 0;  border-right:#7acad7 1px solid; display:inline-block; float:left}
ul#menu li {float:left; line-height:13px; margin:0 0 0 0; background-color: #55b7c8; border-right:#53b2c3 1px solid; border-left:#82ceda 1px solid}
ul#menu li a {font-size:12px; line-height:13px; color:#fff; font-weight:bold; display:block; padding:22px 20px 19px 20px}
ul#menu li.home-page {display:inline-block; background:url(../images/transp.png) 0 0 repeat; border-radius:8px 0 0 8px; border:none !important;}
ul#menu li:hover, ul#menu li.current {background-image: linear-gradient(bottom, #1C1C1C 22%, #575757 100%);
background: -o-linear-gradient(bottom, #1C1C1C 22%, #575757 100%);
background: -moz-linear-gradient(bottom, #1C1C1C 22%, #575757 100%);
background: -webkit-linear-gradient(bottom, #1C1C1C 22%, #575757 100%);
background: -ms-linear-gradient(bottom, #1C1C1C 22%, #575757 100%);
background: -webkit-gradient(linear,left bottom,left top,color-stop(0.22, #1C1C1C),color-stop(1, #575757));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1C1C1C', endColorstr='#575757');
 border-right:#000000 1px solid; border-left:#000000 1px solid;}
 
 
ul#menu li.home-page a {padding:16px 14px 19px 15px !important}
#hm {background:url(../images/home-page-img.png) 0 0 no-repeat; width:19px; height:19px; display:block}
/* dropdown menu properties */
ul#menu li ul li a  {padding:8px 10px 8px 20px;}    
ul.dropdown, ul.dropdown li,
ul.dropdown ul { list-style: none; margin: 0; padding: 0; }
ul.dropdown { position: relative; z-index: 597; float: left; }
ul.dropdown li { float: left; min-height: 1px; line-height: 1.3em; vertical-align: middle; }
ul.dropdown li.hover, ul.dropdown li:hover { position: relative;  cursor: default; }
ul.dropdown ul { visibility: hidden; position: absolute;  left: 0; z-index: 598;  width: 100%; box-shadow: 0px 1px 5px #333;}
ul.dropdown ul li { float: none; }
ul.dropdown ul ul { top: 1px; left: 99%; }
ul.dropdown li:hover > ul { visibility: visible; }
ul.dropdown ul {  width: 232px; background-color: #55b7c8; color: #fff; text-transform: none; filter: alpha(opacity=95); -moz-opacity: .95; KhtmlOpacity: .95; opacity: .95; }
ul.dropdown ul li {  color: #000; filter: none; margin: 0px; padding: 0px; }
ul.dropdown ul li.hover, ul.dropdown ul li:hover { background-color: transparent; }
ul.dropdown li { padding: 0; }
ul.dropdown ul a { width: 200px;  margin: 0px; padding: 0px; }*/

/*********************************content*************************************/
#content {width:100%; margin:0 auto}

.border-1 {background:url(../images/border-1.gif) 0 bottom repeat-x}

.line-1 {background:url(../images/line.png) 0 bottom repeat-x; padding-bottom:29px; margin-bottom:24px}
.img-border {border:#ebebec 4px solid; border-radius:12px}
.group div.imgWrap_1 {
	width: 260px;
	height: 150px;
	overflow: hidden;
	
}

.container_12{
  padding: 20px;
}

.block-1>div {float:left; width:278px; margin-right:27px}
.block-1>div h3 {margin-bottom:16px}
.block-1>div img {margin-bottom:12px}
.block-1>div a.button {margin:18px 0 0 0}

.aside {background:#f9f9fb; width:100%; padding:33px 0 60px 0}

.block-2>div {float:left; width:420px; margin-right:40px}

.block-3>div {float:left; width:278px; margin-right:27px; padding:37px 0 40px 0}

.box-1 {overflow:hidden; padding-bottom:10px}
.box-1>span {display:inline-block; width:50px; font-size:14px; line-height:25px; color:#44a7bb; font-weight:bold; float:left}

.block-4>div {float:left; width:208px; margin-right:18px}
.block-4>div img {margin-bottom:18px}

.block-5 {float:left; width:270px; margin-right:36px}
.block-6 {float:left; width:580px}
.block-7 {float:left; width:275px; margin-right:30px}

.block-8>div {float:left; width:278px; margin-right:27px}

.box-2 a {display:inline-block; float:left; margin-right:20px}

.pageImageWrapper {
    float:right;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    box-shadow: 0 0 10px 0 #6F6F6F;
}

/****************************footer************************/
footer {width:100%; position:relative; overflow:hidden; text-align:center; padding:32px 0 10px 0; color:#fff; z-index: 4;}
footer p, footer a {color:#fff}
footer a:hover {text-decoration:underline}

/**********************form**********************/
dl {margin:17px 0 0 0px}
dl dt {margin-bottom:10px}
dl dd span {font-weight:bold}
dl dd {}
dl dd a {}
dl dd a:hover {}
#form {margin:8px auto 0 auto; width:600px;}
#form input, #subscribeName, #subscribeEmail {border:#e0e0e1 1px solid; background:#fff;font:13px Arial, Helvetica, sans-serif; color:#3d3d3d;padding:5px 9px 7px 13px;outline:medium none;width:45%; height:17px; float:left; border-radius:4px; margin-bottom: 10px;}
#form input.inpEmail {float:right; margin-right: -15px;}
#form textarea {border:#e0e0e1 1px solid; background:#fff;font:13px Arial, Helvetica, sans-serif; color:#3d3d3d; height:188px;outline:medium none;overflow:auto;padding:6px 0 0 13px;width:100%;max-width:960px; resize:none;margin:0 auto; border-radius:4px}
#form label {position:relative;overflow:hidden;display:block;min-height:41px}
.btns {text-align:left; padding-top:20px; float:right; margin-bottom: 20px;}
.btns a {display:inline-block; margin:0 10px 0 0px}
#subscribeName, #subscribeEmail{float: none; width: 220px;}
#subscribeEmail{
  width: 250px;
}





.notification
{
	float: right;
	margin-bottom: 20px;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom:  5px;
	text-align: center;
	font-weight: bold;
	color: #55b7c8;
	margin-right: 20px;
	border-radius: 10px;
	margin-top: 20px;
	width: 350px;
}


div.main-descs, div.group{
	margin-bottom: 20px;
	margin-right: 18px;
}


div.group  {
	overflow: hidden;
	height: 260px;
}



span.preacher {
	color: #6F6F6F;
}

select {
   border: 1px solid #555;
   padding: 0.5em;
   font-size: 15px;
   line-height: 1.2em;
   width: 200px;
   background: #fff;
   background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
   -webkit-appearance: none;
   -webkit-box-shadow: 1px 1px 1px #fff;
   -webkit-border-radius: 0.5em;
   text-align: center;
   margin: 10px;
 }
 
 #filter {
	text-align: center;
}

 #filter > div {
	display: inline-block;
	margin: 20px 30px 20px 30px;
}

#logo {
	
	font-size: 40px;
	color: #3D3D3D;
	display: block;
	margin-top: 20px;

	font-family: AlteHaasGrotesk, Sans-Serif;
	
	}
	
.footerCol {
	float: left;
	width: 33%;
	height: 100px;
}

.container_ft {
	width: 960px;
	margin: 0 auto;
	overflow: auto;
	text-align: left;
}

.lbl {
	font-weight: bold;
	font-size: large;
}

#ft_a {
	margin-top: 5px;
	display: block;
}

.contactPerson {
	float: left;
	margin: 8px;
	cursor: pointer;
	
}

.contactData {
	margin-left: 15px;
	text-align: center;
}

h3.cHeading {
	line-height: 24px;
	margin-bottom: -15px;
}

.contact_form, #contact_form_success
{
	clear:both;
	padding-top: 10px;
}

#contact_form_success{
  width: 100%;
  text-align: center;
  height: 210px;
  padding-top: 120px;
}

#contact_form_success .button{
  display: block;
  width: 90px;
  margin: 0 auto;
}

.block-8 .monthly {
	margin-right: 18px;
	float:left;
	height: 295px;
	overflow: hidden;
	
}

.monthly{
  margin-bottom: 30px;
}

.center{
  text-align: center;
}

.imgWrap_1{
  height: 150px;
  width: 260px;
  overflow: hidden;
} 

.pageElementText{
  margin-left: 8px;
  margin-top: -10px;
}

.pageElementText .top-1{
  text-align:center;
  font-size: 12px;
  font-weight: bold;
  
}

.fadeOnHover{
  position: relative;
  width: 260px;
  height: 150px;
  padding: 10px;
  overflow: hidden;
}

.fadeOnHover img{
  background-repeat: no-repeat;
  width: 260px;
  height: 150px;
}

.monthly-description{
  height: 60px;
  overflow: hidden;
}

.monthly-links{
  text-align: center;
  width: 100%;
}

.color, .gray{
  position: absolute;
}

.color{
  display: none;
}

.gray{
  box-shadow:0 0 10px 0 #878787;
}

.hpNewsWrapper .group{
  width: 280px;
  display: inline-block;
  height: auto;
}

.hpNewsWrapper .group:first-child{
  margin-left: 5px;
}

.hpNewsWrapper{
  width: 100%;
  }
  
 .hpNewsHeading{
  text-align: center;
  margin-bottom: 0px;
  font-size: 20px;
  font-weight: normal;
  font-family: 'Oxygen', sans-serif;
 }
 
 .hpNewsHeading a{
  color: #000000;
 }
 
 .hpNewsText{
  margin-top: 0px;
  padding-left: 10px;
 }
 
 .border-bottom{
  width: auto;
  height: 3px;
  background: url(../images/border-1.gif) 0 bottom repeat-x;
  margin: 10px 40px 25px 40px;
  overflow: hidden;
 }
 
 
 /*---- LOADING ----*/
 .loading{
  position: absolute;
  left: 45%;
 }
 
 .ball {
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(0,183,229,0.9);
	opacity:.9;
	border-top:5px solid rgba(0,0,0,0);
	border-left:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 35px #2187e7;
	width:50px;
	height:50px;
	margin:0 auto;
	-moz-animation:spin .5s infinite linear;
	-webkit-animation:spin .5s infinite linear;
}
.ball1 {
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(0,183,229,0.9);
	opacity:.9;
	border-top:5px solid rgba(0,0,0,0);
	border-left:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 15px #2187e7; 
	width:30px;
	height:30px;
	margin:0 auto;
	position:relative;
	top:-50px;
	-moz-animation:spinoff .5s infinite linear;
	-webkit-animation:spinoff .5s infinite linear;
}
@-moz-keyframes spin {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(360deg); }
}
@-moz-keyframes spinoff {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(-360deg); }
}
@-webkit-keyframes spin {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(360deg); }
}
@-webkit-keyframes spinoff {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(-360deg); }
}

 /*---- LOADING END ----*/
 
 
 .download a div{
  float: right;
  height: 15px;
  width: 15px;
  margin-top: -1px;
  background: url("/images/Download.png");
 }
 
  .download a div:hover{
    background: url("/images/Download_hover.png");
  }
  
 #subscribeWrapper{
  width: 100%;
  margin-top: 20px;
 }

.fb-notification{

  width: 400px;
  height: 60px;
  display: none;
  text-align: center;
  vertical-align: middle;
  font-size: 20px;
  padding-top: 40px;
}

#confirmatonSent{
  padding-top: 30px;
}

#subscribeWrapper span{
  font-size: 20px;
  color:white;
  display: inline-block;
  padding-top: 5px;
}

#subscribeName, #subscribeEmail{
  margin-right: 23px;
}

#subscribeName{
  margin-left: 23px;
}
